@charset "utf-8";
@import "jqModal.css";

.jqmWindow {}

	.modal-header {background-color:#116EB8;padding:10px}
		.modal-header h2 {font-size:2em;font-weight:normal;color:#FFF;padding:0;float:left}
		a.close-cross {background: url(../img/close_cross.png) no-repeat left top;display:block;height:23px;width:23px;float:right;text-indent:-99999px}
		a.close-cross:hover {background-position:left bottom}
	
		.jqmWindow p {font-size:1.6em}
		#ChooseGame {padding-bottom:15px}
		#ChooseGame p {padding:15px 10px}
		
	ul.games {margin-bottom:20px}
		ul.games li {float:left;width:145px;height:122px;margin:0 27px;display:inline}
		/*ul.games li a {font-size:1.4em;background:url(../img/bulleye_games.png) no-repeat left top;padding-left:65px;padding-top:20px;padding-bottom:14px;display:block;}*/
		ul.games li a {font-size:1em;font-weight:bold;text-decoration:none;background:url(../img/bg_game_selection.png) no-repeat left top;display:block;width:138px;height:122px;padding: 93px 0 0;text-align:center}
		ul.games li a.spread {background-position:-139px top;}
		ul.games li a.cfd {background-position:-278px top;}
		
	span.epicContainer {font-weight:bold;}
	
	#guide-modal-welcome {width:695px;margin-left:-340px}
	#guide-modal-welcome p {line-height:1.3em}
	.columns-wrapper {width:675px;margin:18px 10px 10px;background:url(../img/modal_window_spliter.gif) 380px 0 repeat-y}
	#guide-modal-welcome .intro-column {width:365px;float:left}
	#guide-modal-welcome .features-column {width:275px;float:right}
	#guide-modal-welcome .features-column li {font-size:1.3em;font-weight:bold;margin-bottom:12px;padding: 0 0 0 25px;background:url(../img/bg_modal_guide_list.gif) no-repeat 0px 1px}
	#guide-modal-welcome .features-column li.last {margin-bottom:0;}
	a.join-button {background:url(../img/join.png) no-repeat;width:170px;height:29px;margin:27px auto;display:block;text-indent:-99999px}
	p.no-thanks {width:300px;text-align:center;margin:0 auto 0}
